.t-store__prod__quantity-input t-descr t-descr_xxs
 {
    font-size: 8px;
    font: manrope !important;
    }



.t-descr {
    font-family: 'Manrope', Arial, sans-serif;
}

/*************************/

    
.js-product-controls-wrapper.t-store__card__prod-controls-wrapper{
    display: initial !important;
}

.t-store__card__sku, .js-product-edition-option:not([data-edition-option-id="Цвет"]):not(.t-store__prod-popup__info .js-product-edition-option:not([data-edition-option-id="Цвет"])), [data-edition-option-id="Цвет"] .t-product__option-title:not(.t-store__prod-popup__info [data-edition-option-id="Цвет"] .t-product__option-title) {
  display: none;
}
/*.t786 [data-edition-option-id="Цвет"]{*/
/*    display: none;*/
/*}*/

[data-edition-option-id="Цвет"] {
  display: initial !important;
}
#allrecords:has(.t-store__product-snippet) .t-store__card__wrap_txt-and-btns [data-edition-option-id="Цвет"]{
     display: none !important;
}